.autocomplete-box{
    position:relative;
}

.autocomplete-list{
    position:absolute;
    top:100%;
    left:0;
    right:0;
    background:#fff;
    border:1px solid #ddd;
    border-radius:8px;
    max-height:320px;
    overflow-y:auto;
    display:none;
    z-index:9999;
    margin:0;
    padding:0;
    list-style:none;
}

.autocomplete-list li{
    padding:12px 15px;
    border-bottom:1px solid #eee;
    cursor:pointer;
}



.autocomplete-list li:hover{
    background:#f8f9ff;
}

.item-top{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:4px;
}

.item-top .title{
    font-weight:600;
    color:#333;
}

.item-bottom{
    font-size:13px;
    color:#777;
}

.item-bottom i{
    color:#666;
    margin-right:3px;
}